version: 6.5-build241127
parent: 1.7-build240925
release: '6.5'
commits:
  Silverpeas-Core: 8556b84e56de2f03bba2ec654d7b1c6c23ed7942
  Silverpeas-Components: c66a3ae0b516ab406246275533066d52669c271f
  Silverpeas-Assembly: 79e9653dd0cee601edf7c8338b24360450266637
  Silverpeas-Setup: 19f9a05ff806927062daed0bc30d2dddfb4e1115
  Silverpeas-Distribution: 2d0499c5ec315f060e4a0d17f68dafe63aff62ec
  Silverpeas-Looks: 561e1725f940f6b50656ea0fbb51367c98a7e826
tested: true
QA: true
